.psuedo-text {
  color: #0B1B33;
 position: relative;
  /* top: 2px;*/

  width: 100%;
  display: block;

  font-size: 1.7rem;
  transition: 0.25s ease-in;
  transition-delay: 0.1s;
     /* line-height: 36px;*/
}

.button-effect {
  padding: 2rem 7rem;
  background: white;
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  will-change: transform;
}

.button-mat {
  color: #5533ff;
  border: 0px transparent;
  border-radius: 0.3rem;
  transition: 0.3s ease-in-out;
  transition-delay: 0.35s;
  overflow: hidden;
}
.button-mat:before {
  content: "";
  display: block;
  background:  #E40134;
  position: absolute;
  width: 200%;
  height: 500%;
  border-radius: 100%;
  transition: 0.36s cubic-bezier(0.4, 0, 1, 1);
}
.button-mat:hover .psuedo-text {
  color: white;
}

.button-mat:active .psuedo-text {
    color: white !important;
}

.button-mat:focus .psuedo-text {
    color: white !important;
}

.button-mat:hover {
  color: transparent;
}

.btn--5:before {
  transform: translate(-126%, -50%) translateZ(0);
}
.btn--5:hover:before {
  transform: translate(-45%, -34%) translateZ(0);
}

.text-reserver {
     color: #fff !important;
    font-size: 20px !important;
    text-transform: initial;
    font-weight: initial;
}

.text-orientation {

       font-size: 21px !important;
    text-transform: initial;
    font-weight: initial;
    font-family: 'HelveticaNeue-bold';
    color: #39495C;
}

.btn-use {
      padding: 8px 20px;
    border-radius: 0;
    background: #151D31;
    margin-top: 15px;
    width: 100%
}

.btn-use:hover {
    color: #fff !important
}

.btn-show-country {
      max-width: max-content;
    width: 100%;
}

.btn-back-top:hover {background: #E40134 !important }

.text-use {
 font-size: 20px !important;
    text-transform: initial;
    font-weight: initial;
    color: #fff;
    letter-spacing: 1px !important;
}

.text-inscription {
  font-size: 20px !important;
    text-transform: initial;
    font-weight: initial;
    color: #0B1B33;
       /* top: 3px;*/
}

.text-without-border {
  font-size: 16px !important;
    text-transform: initial;
    font-weight: initial;
    color: #0B1B33;
}


.btn-view-center {
    width: 120px !important;
display: block !important;
padding: 8px 20px;
text-align: center;
min-width: max-content;
}


.btn-contact {
      padding: 10px 18px;
      background: none;
}

.btn-contact .text-inscription{
        top: 0 ;
    font-weight: 600 !important;
    font-size: 20px;

}



/* bouton number --------------------------------------
---------------------------------------------------  */

.qty .count, .qty .count-1 {
   color: #151d31;
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    padding: 0 2px;
    min-width: 35px;
    text-align: center;
}
.qty .plus, .qty .plus-1 {
        cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: white;
    width: 30px;
    height: 30px;
    /* font: 30px/1 Arial,sans-serif; */
    text-align: center;
    /* border-radius: 50%; */
    background-clip: padding-box;
    background: #151d31;
    font-size: 30px;
    }
.qty .minus, .qty .minus-1 {
        cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: white;
    width: 30px;
    height: 30px;
    /* font: 30px/1 Arial,sans-serif; */
    text-align: center;
    /* border-radius: 50%; */
    background-clip: padding-box;
    background: #151d31;
    font-size: 30px;
}

.minus:hover, .minus-1:hover{
    background-color:#E40134 !important;
}
.plus:hover, .plus-1:hover{
    background-color: #E40134 !important;
}
/*Prevent text selection*/
span{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
input{  
    border: 0;
    width: 2%;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input:disabled{
    background-color:white;
}

/* Checkbox --------------------------------------
---------------------------------------------------  */
.resto_card_area{
  position: relative;
  margin-bottom: 15px;
  text-align: center;
}

.single_card{
    border:1px solid #ced4da;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -khtml-transition: all 0.3s linear;
    transition: all 0.3s linear;
        padding: 8px;
}

.resto_card_title h3{
      text-transform: inherit;
    font-size: 16px;
    font-weight: 400;
    color: #292d3f;
    margin-bottom: 0;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -khtml-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.resto_card_title h3 i{opacity: 0;}

.resto_checkbox {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}  
.resto_checkbox:checked ~ .single_card{border: 1px solid #e40134;    background-color: #e40134;}
.resto_checkbox:checked:hover ~ .single_card{border: 1px solid #e40134;}

.resto_checkbox:checked ~ .single_card .resto_card_content .resto_card_title{color: #ffffff;}
.resto_checkbox:checked ~ .single_card .resto_card_content .resto_card_title h3{color: #ffffff;}
.resto_checkbox:checked ~ .single_card .resto_card_content .resto_card_title h3 i{opacity: 1;}
.resto_checkbox:checked:hover ~ .resto_card_title{border: 1px solid #2575fc;}
